@charset "UTF-8";

#wrapper {
	min-width:100%;
}

/* .popArea */
.popArea {
	width:939px;
	margin:0 auto;
	clear:both;
}
.popArea .popTitle01 {
	background:url(../common/images/bg_pop.jpg) repeat left top;
	padding:15px 0;
	font-size:0;
	line-height:0;
	text-align:center;
}
.popArea .popTitle02 {
	text-align:center;
	padding-bottom:36px;
}
.popArea .popTitle03 {
	color:#ff4750;
	border-bottom:#ff4750 1px solid;
	padding:11px 0;
	margin-bottom:18px;
}
.popArea .cont {
	width:845px;
	margin:0 auto;
	clear:both;
}
.popArea .listTxt {
	width:100%;
	clear:both;
	padding:38px 0 33px;
}
.popArea .listTxt li {
	background:url(../common/images/ico05.gif) no-repeat left 8px;
	padding:0 0 0 22px;
	line-height:2;
	font-weight:bold;
}
.popArea .txt {
	color:#4c4c4c;
	line-height:2.3;
	padding:0 5px 30px;
}
.popArea .mtxt {
	line-height:2;
	margin-top:-10px;
	padding-bottom:15px;
	font-weight:bold;
}
.popArea .tit {
	font-weight:bold;
	color:#4c4c4c;
	padding:5px 0 4px;
}
.popArea .popLinks {
	width:770px;
	background:#f3f3f3;
	clear:both;
	padding:31px 30px;
	line-height:2.3;
	border-radius:8px;
	margin:20px 0 85px;
}
.popArea .popLinks a {
	color:#000cff;
}
.popArea .closeBtn {
	text-align:center;
	padding:30px 0;
}
